#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 2px; bottom: 8px; background-color: #FFFFFF; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_56_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_56_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_56_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_56_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_56_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_56_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_56_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_56_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_56_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_56_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_56_01_tab0 .inline-block { display: inline-block; }
#imTextObject_56_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_56_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_56_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_56_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_56_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_56_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_56_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_56_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_56_01_tab0 .imVt { vertical-align: top; }
#imTextObject_56_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_56_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_56_01_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_56_01_tab0 .cf1 { color: rgb(64, 128, 0); }
#imTextObject_56_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_56_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_17 { position: absolute; padding: 5px 5px 5px 5px; text-align: center; font-family: Arial; font-size: 11pt; font-style: normal; font-weight: bold; color: #408000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_17 { position: absolute; top: 2px; bottom: 8px; background-color: #FEF8E9; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_56_17 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_56_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_56_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_56_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_56_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_56_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_56_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_56_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_56_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_56_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_56_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_56_17_tab0 .inline-block { display: inline-block; }
#imTextObject_56_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_56_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_56_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_56_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_56_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_56_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_56_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_56_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_56_17_tab0 .imVt { vertical-align: top; }
#imTextObject_56_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_56_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_56_17_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_56_17_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_56_17 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1190px) {
	.imContentDataContainer { width: 1039px; margin-left: auto; margin-right: auto; padding: 0 5px 0 135px; }
	#imGroup_1 { width: 1039px; }
	#imCell_1 { width: 769px; min-height: 350px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_1 { width: 769px; min-height: 350px; padding: 14px 7px 14px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleGraphics_1 { left: 2px; right: 8px; }
	#imTextObject_56_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_01 .text-container { height: 320px;}
	#imCell_17 { width: 250px; min-height: 350px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_17 { width: 250px; min-height: 350px; padding: 36px 7px 7px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_17 { top: 4px; left: 4px; right: 10px; }
	#imCellStyleGraphics_17 { left: 2px; right: 8px; }
	#imTextObject_56_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_17 .text-container { height: 305px;}
	
}

@media (max-width: 1189px) and (min-width: 960px) {
	.imContentDataContainer { width: 821px; margin-left: auto; margin-right: auto; padding: 0 5px 0 127px; }
	#imGroup_1 { width: 821px; }
	#imCell_1 { width: 606px; min-height: 359px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_1 { width: 606px; min-height: 359px; padding: 7px 7px 7px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleGraphics_1 { left: 2px; right: 8px; }
	#imTextObject_56_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_01 .text-container { height: 343px;}
	#imCell_17 { width: 195px; min-height: 359px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_17 { width: 195px; min-height: 359px; padding: 40px 7px 12px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_17 { top: 4px; left: 4px; right: 10px; }
	#imCellStyleGraphics_17 { left: 2px; right: 8px; }
	#imTextObject_56_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_17 .text-container { height: 305px;}
	
}

@media (max-width: 959px) and (min-width: 840px) {
	.imContentDataContainer { width: 701px; margin-left: auto; margin-right: auto; padding: 0 5px 0 127px; }
	#imGroup_1 { width: 701px; }
	#imCell_1 { width: 516px; min-height: 426px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_1 { width: 516px; min-height: 426px; padding: 7px 7px 7px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleGraphics_1 { left: 2px; right: 8px; }
	#imTextObject_56_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_01 .text-container { height: 410px;}
	#imCell_17 { width: 165px; min-height: 426px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_17 { width: 165px; min-height: 426px; padding: 74px 7px 45px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_17 { top: 4px; left: 4px; right: 10px; }
	#imCellStyleGraphics_17 { left: 2px; right: 8px; }
	#imTextObject_56_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_17 .text-container { height: 305px;}
	
}

@media (max-width: 839px) and (min-width: 720px) {
	.imContentDataContainer { width: 581px; margin-left: auto; margin-right: auto; padding: 0 5px 0 127px; }
	#imGroup_1 { width: 581px; }
	#imCell_1 { width: 426px; min-height: 541px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_1 { width: 426px; min-height: 541px; padding: 7px 7px 7px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleGraphics_1 { left: 2px; right: 8px; }
	#imTextObject_56_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_01 .text-container { height: 525px;}
	#imCell_17 { width: 135px; min-height: 541px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_17 { width: 135px; min-height: 541px; padding: 121px 7px 92px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_17 { top: 4px; left: 4px; right: 10px; }
	#imCellStyleGraphics_17 { left: 2px; right: 8px; }
	#imTextObject_56_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_17 .text-container { height: 326px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 461px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 461px; }
	#imCell_1 { width: 336px; min-height: 541px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_1 { width: 336px; min-height: 541px; padding: 7px 7px 7px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleGraphics_1 { left: 2px; right: 8px; }
	#imTextObject_56_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_01 .text-container { height: 525px;}
	#imCell_17 { width: 105px; min-height: 541px;  padding-top: 2px; padding-bottom: 8px; padding-left: 2px; padding-right: 8px; }
	#imCellStyle_17 { width: 105px; min-height: 541px; padding: 89px 7px 61px 7px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_17 { top: 4px; left: 4px; right: 10px; }
	#imCellStyleGraphics_17 { left: 2px; right: 8px; }
	#imTextObject_56_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_56_17 .text-container { height: 389px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { display: none; clear: left; }
	#imCell_1 { display: none; clear: left; }
	#imCell_1 { width: 100%; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 7px 7px 7px 7px; }
	#imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_56_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_17 { display: none; clear: left; }
	#imCell_17 { width: 100%; min-height: 14px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 7px 7px 7px 7px; }
	#imCellStyleTitle_17 { position: relative; width 100%; }
	#imCellStyleGraphics_17 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_56_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1190px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 7px; left: 14px; width: 945px; height: 248px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -0.813% 0);clip-path: inset(0 0 -0.813% 0);}#imHeader_imCell_2 { width: 945px; min-height: 246px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 945px; min-height: 246px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 1189px) and (min-width: 960px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 7px; left: 14px; width: 701px; height: 241px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -32.418% 0);clip-path: inset(0 0 -32.418% 0);}#imHeader_imCell_2 { width: 701px; min-height: 182px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 701px; min-height: 182px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 840px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 7px; left: 14px; width: 701px; height: 241px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -32.418% 0);clip-path: inset(0 0 -32.418% 0);}#imHeader_imCell_2 { width: 701px; min-height: 182px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 701px; min-height: 182px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 839px) and (min-width: 720px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 7px; left: 14px; width: 701px; height: 241px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -32.418% 0);clip-path: inset(0 0 -32.418% 0);}#imHeader_imCell_2 { width: 701px; min-height: 182px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 701px; min-height: 182px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 40px; left: 18px; width: 455px; height: 121px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -2.542% 0);clip-path: inset(0 0 -2.542% 0);}#imHeader_imCell_2 { width: 455px; min-height: 118px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 455px; min-height: 118px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 34px; left: 6px; width: 310px; height: 96px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -18.519% 0);clip-path: inset(0 0 -18.519% 0);}#imHeader_imCell_2 { width: 100%; min-height: 81px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1190px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 7px; left: 769px; width: 160px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 160px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 160px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1189px) and (min-width: 960px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 4px; left: 548px; width: 160px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 160px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 160px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 840px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 4px; left: 548px; width: 160px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 160px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 160px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 839px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 4px; left: 548px; width: 160px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 160px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 160px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 7px; left: 314px; width: 160px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 160px; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 160px; min-height: 16px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 5px; left: 146px; width: 160px; height: 16px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 100%; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

